#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
APPLY=APPLY~plugins-terraform-iaac1
AWS\ Role=AWS Role~plugins-terraform-iaac2
AWS\ Role\ to\ assume.=AWS Role to assume.~plugins-terraform-iaac3
Contents\ of\ the\ .tf\ file\ Or\ Full\ path\ of\ the\ .tf\ file\ that\ contains\ all\ configurations\ needed\ for\ a\ resource\ creation\ for\ any\ cloud\ service\ provider.=Contents of the .tf file Or Full path of the .tf file that contains all configurations needed for a resource creation for any cloud service provider.~plugins-terraform-iaac4
Description=Description~plugins-terraform-iaac5
DESTROY=DESTROY~plugins-terraform-iaac6
Full\ path\ of\ the\ terraform\ installation.\ Ex\:\ /usr/local/bin/.=Full path of the terraform installation. Ex\: /usr/local/bin/.~plugins-terraform-iaac7
location=location~plugins-terraform-iaac8
Operation\ Type=Operation Type~plugins-terraform-iaac9
PLAN=PLAN~plugins-terraform-iaac10
Run\ a\ generic\ terraform\ script\ which\ has\ some\ configurations\ to\ create\ cloud\ based\ resources.=Run a generic terraform script which has some configurations to create cloud based resources.~plugins-terraform-iaac11
Run\ Terraform\ Command\ (AWS)=Run Terraform Command (AWS)~plugins-terraform-iaac12
Select\ the\ Operation\ type.=Select the Operation type.~plugins-terraform-iaac13
step=step~plugins-terraform-iaac14
Terraform\ Command=Terraform Command~plugins-terraform-iaac15
Terraform\ Contents=Terraform Contents~plugins-terraform-iaac16
Terraform\ Iaac=Terraform Iaac~plugins-terraform-iaac17
